New Search

Jet Database Engine Remote Code Execution Vulnerability - CVE-2019-1406

oval:org.cisecurity:def:6776

A remote code execution vulnerability exists when the Windows Jet Database Engine improperly handles objects in memory. An attacker who successfully exploited this vulnerability could execute arbitrary code on a victim system. An attacker could exploit this vulnerability by enticing a victim to open a specially crafted file. The update addresses the vulnerability by correcting the way the Windows Jet Database Engine handles objects in memory.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2012
  • Microsoft Windows 8.1
  • Microsoft Windows 7
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012 R2
Class:
vulnerability
Reference(s):
  • CVE-2019-1406
  • MSRC-CVE-2019-1406
  • KB4525233
  • KB4525239
  • KB4525253
  • KB4525250
  • KB4525232
  • KB4525236
  • KB4525241
  • KB4525237
  • KB4523205
  • KB4524570
Product(s):